sis 630 unter debian??

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Andre, 10.06.2002.

  1. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    hab hier nen kleines Problem...
    will auf meinem Laptop die debian 2.2 ans laufen kriegen...nur leider klapt das mit den
    Graka Treibern nicht so richtig....die karte muss ich im frambuffer modus betreiben und hab dafür auch den fbdev treiber installiert und die XF86Config angepasst...
    nun kriege ich beim start des x-server den fehler das /dev/fb0 nicht geöffnet werden kann, obwohl die datei existiert?!?!?


    weis vieleicht einer rat???


    :frage:


    netten Gruss Andre
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. rup

    rup Haudegen

    Dabei seit:
    10.04.2002
    Beiträge:
    627
    Zustimmungen:
    0
    hallo Andre,

    ist es eventuell ein Rechteproblem?
    Warum nimmst du nicht Woody, Potato ist doch absolut veraltet.

    Gruss Rupert
     
  4. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    weil...

    sich diese "bescheidene" woody cd vom Linuxtag nicht installieren liess...

    brachte immer fehler inden Paketen :(
    ...bin aber im mom ne neue iso am ziehen...hoffe das es damit klappt *g*

    //melde mich dann noch mal //

    greetz Andre
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    *lol*

    nunja aber die SIS 630 läuft auf im treiber modus
    treiber sis
    im framebuffer müßte die aber definitiv gehen, ist framebufer im kernel compiliert ?
     
  6. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    der sis630 treiber geht auch...nur nicht so richtig mit dem tft!
    framebuffer war im Kernel compeliert....hat also nix damit zu tun....

    naja mal abwarten...woody saugen und nochmal versuchen..
     
  7. #6 Nightwing, 10.06.2002
    Nightwing

    Nightwing User

    Dabei seit:
    08.04.2002
    Beiträge:
    108
    Zustimmungen:
    0
    Ort:
    Oberhausen
    woody

    die cd ist wirklich frack! ich hab´s vorhin mal versucht zu instllieren und es geht wirklich nix!

    naja, back to red hat. knoppix kann man ja leider nicht installieren :(
     
  8. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    es grüsst euch...

    Andre von seinem Laptop mit einer frischen "Debian Woody " installation
    :D :D :D
    ...mann das war nen kampf.....aber es hat sich gelohnt! apt-get ist der Hammer!!!!


    glückliche Grüsse Andre :D
     
  9. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    sagte ich das nicht ? apt-get ist sau geil :)
    ----
    wenn mein suse mal nicht mehr will kommt hier auch debian drauf !
     
  10. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  11. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Ach Andre pass mal dein User Profil an *LOL*
    Oder haste doch noch Mandrake drauf !
     
  12. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    ist doch schon längst passiert :D

    ...Mandrake rennt immer noch auf dem Router..aber das wird sich wohl auch noch ändern ;)
     
Thema:

sis 630 unter debian??

Die Seite wird geladen...

sis 630 unter debian?? - Ähnliche Themen

  1. Update auf Apache >=2.4.12 unter Debian Jessie

    Update auf Apache >=2.4.12 unter Debian Jessie: Hi, aufgrund eines Bugs in Apache 2.4 benötige ich zum Deployment von Seafile unter Debian Jessie das Paket apache2 in der Version >= 2.4.12...
  2. LTS-Unterstützung von Debian 7 beginnt

    LTS-Unterstützung von Debian 7 beginnt: Fast drei Jahre nach der Veröffentlichung wird der reguläre Support für Debian 7 (»Wheezy«) planmäßig eingestellt. Die weitere Pflege wird fortan...
  3. Veracrypt unter Debian

    Veracrypt unter Debian: Hallo, ich möchte Veracrypt über die Paketverwaltung installieren, finde aber kein fertiges deb. Auf der Webseite gibt's die Sourcen zum Download,...
  4. Creative Labs SoundBlaster Audigy 2 ZS unter Debian / Kernel 3.16

    Creative Labs SoundBlaster Audigy 2 ZS unter Debian / Kernel 3.16: Hallo zusammen Beim verwendeten Gerät handelt es sich um eine Sun Ultra 45, also SPARC-Plattform. Die Karte wird angezeigt bei den...
  5. ULi M5455 unter Debian Wheezy 7.9

    ULi M5455 unter Debian Wheezy 7.9: Hallo zusammen Habe eine Sun Ultra45 (Sparc) mit Debian 7.9 unter Kernel 3.16 (backport) am laufen. Wenn ich bei den Audioeinstellungen...